/*----------Responsive Css Start----------*/
@media only screen and (min-width : 992px) and (max-width :1169px){
   
.container {width: 100% !important;}

.navbar {
    max-width: 730px;

}
.navbar li > a {
   padding: 0 20px !important;
}
.banner-content .banner-title {

    line-height: 50px;

}

.service-sec {
    padding: 50px 20px !important;

}

.service-blk,
.service-blk:before{
    width: 170px;
    height: 170px;

}
.service-blk .serv-title {

    font-size: 16px;

}
.quick-apply-blk .quick-apply-title {
    font-size: 17px;

}
.footer-title {

    font-size: 16px;

}

.footer-con ul.float-left.mr-5 {

    margin-right: 15px !important;

}


}

@media only screen and (min-width : 768px) and (max-width :991px){
   
.container {width: 100% !important;}
.navbar {
    padding: 10px 0;
}

.head-rht {
    margin: 0 auto 15px;

    }
.banner-content .banner-title {
    font-size: 36px;
}
.banner-content h5, .banner-content .h5 {

    font-size: 18px;
    line-height: 26px;

}
.banner-content .h5{
    margin-bottom: 10px !important;
}

.banner-content .btn {
    font-size: 15px;
    line-height: 35px !important;

}
.banner .owl-dots {

    display: none;

}
.service-sec {

    padding: 50px 15px !important;

}

.service-blk,
.service-blk:before {
    width: 200px;
    height: 200px;

}
.service-blk .serv-title {

    font-size: 18px;

}


.contact-wrap
{
display: block;
}

.contact-blk {
    width: 50%;
    float: left;
    margin-right: -1px;
    min-height: 220px;
}


.card-group .card.contact-blk  + .card.contact-blk {
    border-left: 1px solid rgba(0,0,0,.125);
}



.director-pane {
    background-color: #222;
}

.director-pane img {
    opacity: 1 !important;
    width: 50%;
    float: left;
}

.director-pane:hover{
    background-color: #e9060c;
}


.director-pane .card-block {
    position: absolute;
    background-color: #222;
    height: 145px !important;
    width: 50%;
    right: 0;
    left: auto;
    padding: 20px;
    transform: translateY(-50%);
    top: 50%;
}


}

@media only screen and (max-width : 767px){

.section-title {

    font-size: 22px;
}
.top-strip {
    text-align: center;

}

.navbar-toggler {
    padding: 0 3px;
    right: 0;
}

.navbar .navbar-nav {
    width: 100%;
    text-align: left !important;
    margin-top: 15px;
    border: 1px solid #eee;
    float: left;
    padding: 5px 10px;
    border-radius: 5px;

}

.navbar li {
    float: left;
    display: block;
    width: 100%;
}

.navbar li > a {
    font-size: 14px;
    padding: 6px 0px !important;
    border-bottom: 1px solid #eee;

}
.navbar li:last-child > a {
    border-bottom: none;

}
.head-rht {

    margin: 0px auto 15px;
    text-align: center;
    width: 100%;

}

.banner .item {

    padding-bottom: 35px;

}
.banner .item::after {
 display: none;

}

.banner-content {
    position: static;
    transform: translateY(0%);
    padding: 10px 30px;

}

.banner-content .banner-title {
    font-size: 32px;
}


.banner-content h5, .banner-content .h5{
    font-size: 16px;
}

.banner-content .h5{
    margin-bottom: 10px !important;
}

.banner-content .btn {
    font-size: 15px;
    line-height: 35px !important;

}

.cash-credit-banner .banner-content {
    text-align: left;

}


.owl-carousel .owl-nav .owl-prev {
left: 5px;
}

.owl-carousel .owl-nav .owl-next{
right: 5px;
}

.service-sec {
   padding: 50px 15px !important;
}

.service-blk {
    margin: 15px auto;
}

.service-blk,
.service-blk:before{
    width: 230px;
    height: 230px;
}
.quick-apply-blk {
 height: 150px;
 }

.footer-logo {
    margin-bottom: 30px;
    text-align: left;

}

.copy, .social-icon {

    text-align: center !important;
    margin: 10px auto;

}

/*-------------- inner page ----------------*/
.page-header {
    text-align: center;
}
.breadcrumb-item {
    float: none;
    display: inline-block;
}

.contact-map iframe {
    height: 300px;
}

.director-pane .card-block {
    position: static;
    background-color: #222;
    height: auto !important;
}
.director-pane .card-title {
    font-size: 18px;
}

}

@media only screen and (min-width : 576px) and (max-width : 767px){

.container {

    width: 100%;
    max-width: 100%;

}

.navbar-toggler {
    top: 25px;

}

.head-rht {
text-align: right;

}

.banner-content {
    padding: 15px 40px;

}
.banner-content .banner-title {
    font-size: 40px;
}


.banner-content h5, .banner-content .h5{
    font-size: 20px;
}

.banner-content .h5{
    margin-bottom: 20px !important;
}

.banner-content .btn {
    font-size: 18px;
    line-height: 45px !important;

}
.owl-carousel .owl-nav .owl-prev {
left: 10px;
}

.owl-carousel .owl-nav .owl-next{
right: 10px;
}

.service-blk {
    margin-bottom: 15px;
}

.quick-apply-blk {
    width: 50%;
    float: left;

}

.quick-apply-blk .quick-apply-title {
    font-size: 18px;

}

.footer-con ul.float-left.mr-5 {

    margin-right: 40px !important;

}


/*-------------- inner page ----------------*/
.page-title {
    font-size: 26px;
}

.director-pane {
    background-color: #222;
}

.director-pane img {
    opacity: 1 !important;
    width: 45%;
    float: left;
}

.director-pane:hover{
    background-color: #e9060c;
}


.director-pane .card-block {
    position: absolute;
    background-color: #222;
    height: 145px !important;
    width: 55%;
    right: 0;
    left: auto;
    padding: 20px;
    transform: translateY(-50%);
    top: 50%;
}



}
/*----------Responsive Css End----------*/
